CppUnit project page | FAQ

Classes
TestFixtureFactory.h File Reference
`#include <cppunit/Portability.h>`
Include dependency graph for TestFixtureFactory.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | TestFixtureFactory
| Abstract TestFixture factory (Implementation). More...
class | ConcretTestFixtureFactory< TestFixtureType >
| Concret TestFixture factory (Implementation). More...

| Send comments to: CppUnit Developers